Services & Resources / Wolfram Forums / MathGroup Archive
-----

MathGroup Archive 2010

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: SubscriptSymbol.m --- Compatibility issue?

  • To: mathgroup at smc.vnet.net
  • Subject: [mg111904] Re: SubscriptSymbol.m --- Compatibility issue?
  • From: "Ted Ersek" <ersekt at md.metrocast.net>
  • Date: Wed, 18 Aug 2010 07:05:46 -0400 (EDT)

telefunkenvf14 wrote:
================================================================
Do any of you use Ted Ersek's package SubscriptSymbol.m?
http://library.wolfram.com/infocenter/MathSource/4268

For some reason I keep getting $IterationLimit errors. FYI, I didn't
pay super-close attention to what Mathematica changed during the
'compatibility check' and suspect that some of the hold constructs
have or were changed.

========================================================================

I don't have much time for Mathematica anymore.
I spent a half an hour working on this and don't yet have it fixed.

However, I think it all has to do with the fact that the Utilities`Notation`
context was changed to  Notation`

==================================
Good Luck
   Ted Ersek



  • Prev by Date: Quick way to return the boundaries of an inequality?
  • Next by Date: Re: Google groups (?) always breaks my code...
  • Previous by thread: SubscriptSymbol.m --- Compatibility issue?
  • Next by thread: Re: DSolve difficulties ...